Subject: Erreur lors de l'acheminement d'un message
From: [email-masked] (Messagerie)
To: [email-masked]
Date: Mon, 31 Oct 2022 18:04:04 +0100 (CET)

Information envoyée par le serveur cpsureproxy.ch-bergerac.fr :
Le message électronique attaché ci-dessous n'a pu être acheminé à l'ensemble
de ses destinataires. Vous trouverez plus bas un rapport d'erreur. 

Rapport d'erreur :

<[email-masked]>: host 10.60.2.36[10.60.2.36] said: 451 4.1.0
    Recipient disabled <[email-masked]> (in reply to RCPT TO
    command)